<?xml version="1.0"?>
<?xml-stylesheet href="chrome://quickjava/content/quickjava.css" type="text/css"?> 

<!DOCTYPE dialog SYSTEM "chrome://quickjava/locale/quickjava.dtd">

<overlay id="quickjava-overlay" xmlns="http://www.mozilla.org/keymaster/gatekeeper/there.is.only.xul"> 
<script type="application/x-javascript" src="chrome://quickjava/content/browserOverlay.js" /> 
  <statusbar id="status-bar">
   <statusbarpanel context="clipmenu" class="statusbarpanel-iconic" id="quickJava-status" tooltip="quickjava-tooltip" onclick="return onStatusBarJavaClick(event);"> 
  </statusbarpanel>

   <statusbarpanel context="clipmenu" class="statusbarpanel-iconic" id="quickJavaScript-status" tooltip="quickjavascript-tooltip" onclick="return onStatusBarJavaScriptClick(event);"> 
  </statusbarpanel>

  </statusbar>
</overlay> 
